*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;  
  margin: 0px;
  outline: none !important;
  border-color: #75B8B4;
}

*::-webkit-input-placeholder {
    color: #333;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #333;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #333;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #333;
}
html{
  position: relative;
  min-height: 100%;
}
html, 
body{
  font-size: 1em;
  background: #fff;
  font-family: 'Raleway', sans-serif;
  color: #333;
  font-weight: 400;
}

body{
  margin-bottom: 400px;
}
.btn-purple{
  background: #92a6d6;
  color: #000;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}
.btn-white{
  background: #fff;
  color: #000;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}
.btn-wrapper-black{
  display: inline-block;
  padding: 10px;
  background: rgba(0,0,0,0.7);
}
.btn-wrapper-black .btn{
  font-size: 1.3em;
}
.btn-white-blackborder{
  background: #fff;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  color: #000;
  font-size: 2em;
  border: 0px;
}
#search-wrapper{
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0, 0.90);
}
#close-search{
  position: absolute;
  left: 20px;
  border: 0;
  background-color: transparent;
  font-size: 25px;
  top: 20px;
}
#search-inner{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#search-inner .form-control,
#search-inner .btn{
  border-radius: 0;
  border: 0;
  padding-left: 0;
  background-color: transparent;
}
#search-inner .form-control:focus{
  box-shadow: none;
}
#search-inner .form-control,
#search-inner .btn{
  color: #fff;
  border-bottom: 1px solid #85a0d3;
}
#testimonials-wrapper{
  padding: 10px 0;
  background-color: #101010;
}
#search-inner .btn{
  padding: 10px 0;
  padding-top: 11px;
}
header {
  color: #fff;
  z-index: 10;
  padding: 10px 0px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px #000;
}
header .telephone a,
header .email a{
  color: #fff;
}
header .logo img{
  max-width: 140px;
  display: inline-block;
}
header .navbar-nav{
  margin-top: 10px;
}
header .navbar-nav>li>a{
  text-transform: uppercase;
  color: #fff;
  padding: 5px 8px;
  margin: 0px 6px;
  font-weight: 600;
}
header .navbar-nav>li:first-child>a{
  margin-left: 0px;
}
header .navbar-nav>li>a:hover,
header .navbar-nav>li>a:focus{
  background: transparent;
}
header .nav .open>a, 
header .nav .open>a:focus, 
header .nav .open>a:hover{
  background: transparent;
  color: #92a6d6;
}
header .navbar-nav>li>.dropdown-menu{
  margin-top: 11px;
  border: 0px;
  background: rgba(0, 0, 0, 0.8);
}
header .dropdown-menu>li>a{
  color: #fff;
}

header .dropdown-menu>li>a:hover{
  color: #fff;
  background: #404f9d;
}

#home-background{
  position: relative;
  overflow: hidden;
}
#home-background .home-background-slides{
  position: relative;
}
#home-background .slide-box{
  display: block;
  background-color: rgba(0,0,0,0.5);
  text-align: center;
  padding: 20px;
  position: relative;
  margin-top: 50px;
  padding-bottom: 80px;
}
#home-background .slide-box .icon{
  display: block;
  text-align: center;
  padding: 0px 0;
}
#home-background .slide-box .icon img{
  display: inline-block;
  text-align: center;
}
#home-background .slide-box .title{
  position: absolute;
  bottom:0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  padding: 10px;
  color: #fff;
  font-size: 25px;
  text-align: center;
}
#home-background .slide-img{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
   animation-name: zoomOutBanner;
   animation-iteration-count: 1;
   animation-delay: infinite;
   animation-duration: 30s;
   width: 100%;
   height: 100%;
}
#home-background .slide-wrapper{
  position: relative;
  z-index: 10;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-repeat: no-repeat;
}
#home-background .slide-wrapper .banner-desc{
  padding-top: 200px;
  color: #fff;
  font-size: 2.3em;
  text-shadow: 0px 3px 5px #000;
}
#home-background .banner-static{
  padding-bottom: 40px;
  font-size: 4em;
  color: #fff;
  text-shadow: 0px 3px 5px #000;
  top: 250px;
  z-index: 5;
  text-align: center;
}
.container-button-home{
  padding-top: 230px;
}
.container-button-home .btn{
  min-width: 170px;
}


/*
twitter
 */
#twitter-banner{
  background: #111;
  padding: 10px 0px;
}
#twitter-banner .tweets-slider{
  padding: 0px 70px;
  margin: 0px;
}
#twitter-banner .bird{
  font-size: 3em;
  display: inline-block;
  color: #55acee;
}
#twitter-banner .content{
  color: #fff;
}
#twitter-banner .content .twitter-account{
  color: #404f9d;
  font-weight: bold;
  display: inline-block;
  padding-top: 10px;
}
#twitter-banner .content p{
  font-size: 0.9em;
  margin: 0px;
  padding-top: 5px;
}
#twitter-banner .slick-prev, .slick-next{
  width: 30px;
  height: 30px;
  top: 40%;
  
}
#twitter-banner .slick-prev:before, .slick-next:before{
  color: #3b498f;
  font-size: 30px;
  
}

/*
we are.
 */
#we-are-lumen{
  background-color: #fff;
  min-height: 290px;
  padding: 50px 0;
  width: 100%;
  text-align: center;
}
#we-are-lumen p{
  font-weight: 500;
  color: #333;
  text-align: center;
  line-height: 30px;
  margin-bottom: 20px;
}
#we-are-lumen h2{
  text-align: center;
  text-transform: uppercase;
  color: #2f4380;
  font-size: 2.5em;
  margin: 0px;
  padding: 35px 0px 25px 0px;
}
#we-are-lumen .slick-dots{
  display: inline-block!important;
  right: 0px;
  text-align: center;
  left: 0;
  bottom: -50px!important;
  width: 100%!important;
}
#we-are-lumen .btn-white{
  background-color: #85a0d3;
  padding: 8px 25px;
  font-size: 18px;
  color: #fff;
}

#services{
  margin-top: 30px;
  border-top: 10px solid #0a0a0a;
  border-bottom: 10px solid #0a0a0a;
}
#services .column{
  margin: 0px;
  padding: 0px;
}
#services .column:first-child .service-home-wrapper{
  border-right: 10px solid #0a0a0a;
}
#services .column:last-child .service-home-wrapper{
  border-left: 10px solid #0a0a0a;
}
#services .service-home-wrapper{
  text-decoration: none;
  min-height: 280px;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  display: block;
}
#services .service-home-wrapper h3{
  margin: 0px;
  padding: 0px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}


#services .service-home-wrapper:hover h3{
  margin: 0px;
  padding: 0px;
  background: rgba(255, 255, 255, 0.8);
  color: #000;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.4s linear;
  -webkit-transition: background 0.4s linear;
  -moz-transition: background 0.4s linear;
  -o-transition: background 0.4s linear;
}


#gallery h2{
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  font-size: 3em;
  text-align: center;
  padding: 30px 0px;
  margin: 0px;
}

#gallery .gallery-box{
  min-height: 280px;
  display: block;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid #111111;
  overflow: hidden;
  transition: background 0.4s linear;
  -webkit-transition: background 0.4s linear;
  -moz-transition: background 0.4s linear;
  -o-transition: background 0.4s linear;
  background: rgba(0,0,0,0.5);

}

#gallery .gallery-box .image{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  min-height: 330px;
  max-height: 330px;
  overflow: hidden;
}
#gallery .col-md-5ths{
  padding: 0px;
}

#gallery .gallery-box::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

#gallery .gallery-box:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}

#gallery .gallery-box:hover::after{
  transition: background 0.4s linear;
  -webkit-transition: background 0.4s linear;
  -moz-transition: background 0.4s linear;
  -o-transition: background 0.4s linear;
  background: rgba(0,0,0,0.5);
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 4;
  content: '';
}
#gallery .gallery-box .icon-wrapper{
  display: none;
  padding-top: 100px;
  text-shadow: 0px 0px 20px #fff;
  z-index: 10;
  color: #fff;
  font-size: 2.5em;
  position: relative;
  text-align: center;
}
#gallery .gallery-box:hover .icon-wrapper{
  display: block;
}

.ipadPortraitOnly {
  display: none;
}


.sidebar-gallery{
  background: #eee;
  padding: 10px;
  border-radius: 3px;
  padding-bottom: 0px;
}
.sidebar-gallery .column{
  margin-bottom: 10px;
}
.sidebar-gallery h3{
  color: #333;
  padding: 10px 0px;
  text-align: left;
  margin: 0px;
  padding-bottom: 20px;
}

.sidebar-box-icon{
  display: block;
  margin-bottom: 30px;
  padding: 5px; 
  border: 1px solid #dedede;
  text-decoration: none;
  border-radius: 3px;
}
.sidebar-box-icon:hover{
  text-decoration: none;
}
.sidebar-box-icon h3{
  margin: 0;
  font-size: 15px;
  text-align: center;
  padding: 10px 0;
}
.sidebar-box-icon .image{
  display: block;
  text-align: center;
}
.sidebar-box-icon .image img{
  display: inline-block;
}

/*
gallery page
 */
#gallery-container-wrapper{
  text-align: center;
}
#gallery-categories{
  background: #111;
  padding: 10px 0px;
}
#gallery-categories .nav-pills>li>a{
  color: #fff;
  text-transform: uppercase;
  font-size: 0.8em;
  padding-top: 4px;
  padding-bottom: 4px;
}
#gallery-categories .nav-pills>li>a:hover,
#gallery-categories .nav-pills>li>a:focus,
#gallery-categories .nav-pills>li.active>a{
  background: #92a6d6;
  color: #fff;
}
.content-images{
  overflow: hidden;
}
.content-images .row .column{
  padding: 0px;
}
.gallery-image{
  display: block;
  position: relative;
  overflow: hidden;
}
.gallery-image img{
  width: 100%;
}
.gallery-image::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: none;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.gallery-image:hover::before {
  display: block;
  -webkit-animation: shine .75s;
  animation: shine .75s;
}
#cis-load-img{
  padding-top: 100px;
  display: inline-block;
}


.instagram-feed{
  border-top: 1px solid #dedede;
}
.instagram-feed .image-wrapper {
    height: 300px;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
}
.instagram-feed .image-wrapper:hover {
  opacity:0.7;
  cursor:pointer;
}
.instagram-feed .feed-images > div > div{
  padding: 0;
}
.instagram-feed .feed-images > div > div img{
  width: 100%;
}
.instagram-feed .latest-news_updates{
  background: #fff;
}

.instagram-feed .latest-news_updates .inner{
  padding: 10px 50px;
}

.instagram-feed .latest-news_updates p{
  color: #333;
}

.instagram-feed .latest-news_updates h3{
  color: #2f4380;
  font-size: 35px;
  padding: 25px 0px 20px 0;

}
.instagram-feed .latest-news_updates ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.instagram-feed .latest-news_updates ul li a{
  display: block;
  padding: 10px 0;
  font-size: 27px;
  font-weight: bold;
  color: #859fd1;
  text-decoration: none;
}
.instagram-feed .latest-news_updates ul li a i{
  color: #2f4380;
}
/*
news
 */

#latest-news h2{
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  font-size: 3em;
  text-align: center;
  padding: 30px 0px;
  margin: 0px;
}
#latest-news a{
  display: block;
  text-decoration: none;
  padding-bottom: 20px;
}
#latest-news .news-box-image{
  min-height: 260px;
  display: block;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;

}
#latest-news .news-box-image h4{
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0px 0px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.4em;
  margin-top: 20px;
  padding: 2px 30px;
  font-weight: normal;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}
#latest-news .news-box-image .image{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  min-height: 260px;
  max-height: 260px;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}
#latest-news .news-box-image .icon-wrapper{
  display: none;
  padding-top: 110px;
  text-shadow: 0px 0px 20px #fff;
  z-index: 10;
  color: #fff;
  font-size: 2.5em;
  position: relative;
  text-align: center;
}
#latest-news a:hover .icon-wrapper{
  display: block;
}

#latest-news a:hover .image{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}
#latest-news a:hover .summary{
  transition: all 0.3s ease;
  background-color: #92a6d6;
}
#latest-news .summary{
  transition: all 0.3s ease;
  padding: 10px;
  position: relative;
  font-size: 14px;
  text-align: center;
  color: #333;
  text-align: center;
  background-color: #fff;
}
#latest-news .summary:before{
  top: -10px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 12.5px 10px 12.5px;
  border-color: transparent transparent #fff transparent;
  transition: all 0.3s ease;

}
#latest-news a:hover .summary:before{
  transition: all 0.3s ease;
   border-color: transparent transparent #92a6d6 transparent;
}
#latest-news a:hover h4{
  /*color: #404f9d;*/
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}
#latest-news .col-md-5ths{
  padding: 0px;
}
#latest-news .news-boxes-wrapper{
/*  border-top: 10px solid #0a0a0a;
  border-bottom: 10px sol*/
}

/*
hire
 */
.section-hire-box{
  display: block;
  position: relative;
  margin: 20px 0px;
  border: 1px solid #fff;
  overflow: hidden;
}
.section-hire-box .title{
  background: rgba(255, 255, 255, 0.5);
  color: #222;
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 10px;
  width: 100%;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}
.section-hire-box:hover .title{
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}
.section-hire-box:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}

/*
subpages
 */
.content-wrapper{
  padding-top: 25px;
  padding-bottom: 25px;
}
.content-wrapper .pagecontents h2{
  margin: 0px;
  padding: 0px;
  color: #92a6d6;
  padding-bottom: 5px;
  border-bottom: 1px solid #92a6d6;
  margin-bottom: 25px;
}

#page-banner{
  min-height: 0px;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  text-align: center;
  -o-background-size: cover;
  background-repeat: no-repeat;
}
#page-banner h1{
  padding: 200px 0px 150px 0;
  margin: 0px;
  display: block;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 2px 2px #000;
  font-size: 2.4em;
}
/*
breadcrumb
 */

#breadcrumb {
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-top: 50px;
  color: #fff;
  font-weight: bold;
}
#breadcrumb li:before{
}
#breadcrumb li{
  display: inline-block;
  float: left;
}
#breadcrumb li:after{
  content: ' /\00a0 '; 
}
#breadcrumb li:last-child:after{
  content: '' !important;
}
#breadcrumb>li>a,
#breadcrumb>li{
  color: #333;
  text-transform: uppercase;
}
#breadcrumb>li>a{
  color: #404f9d;
}

#home-content-slides .slick-dots{
  bottom: -3px;
}
#home-content-slides .slick-dots li button:before{
  color: rgba(0, 0, 0, 0.8);
}
#home-content-slides .slick-dots li.slick-active button:before{
  color: #404f9d;
}

/*
blog
 */
.blogsidebar-box{
  background: #111111;
  margin-bottom: 20px;
  padding: 10px;
}

.blogsidebar-box h2{
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
  color: #92a6d6;
  padding-bottom: 5px;
  border-bottom: 1px solid #92a6d6;
  margin-bottom: 20px;
}

.blogsidebar-box ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.blogsidebar-box ul li a{
  display: block;
  padding: 5px 0px;
  color: #fff;
}
.blogpost-listing{
  display: block;
  border-bottom: 1px solid #999;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.blogpost-listing h3{
  color: #8496c0;
  margin: 0px;
  padding: 0px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.blogpost-listing p{
  color: #fff;
}
.blogpost-listing .img-responsive{
  border: 10px solid #111;
}
.post-social-shares *{
  box-sizing: content-box;
}
.blog-listing-bottom{
  margin-top: 10px;
}
.blog-listing-bottom .date{
  color: #fff;
  display: inline-block;
  padding-top: 10px;
}
.blog-listing-bottom .date i{
  color: #8496c0;
}

/*
sidebar
 */
.service-sidebar-wrapper{
  display: block;
  margin-bottom: 25px;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  min-height: 100px;
  text-decoration: none;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}
.service-sidebar-wrapper:hover{
  text-decoration: none;
}
.service-sidebar-wrapper:before{
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: none;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.service-sidebar-wrapper:hover:before{
  display: block;
    -webkit-animation: shine .75s;
  animation: shine .75s;
}

.service-sidebar-wrapper h3{
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0px 1px 0px #000;
  padding-top: 15px;
}

.page-content-team h1{
  color: #92a6d6;
  border-bottom: 1px solid #92a6d6;
}
.profile {
  padding-top: 25px !important;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.profile h4{
  margin-top: 0px;
  padding-top: 0px;
}
.profile .image{ 
  position: relative;
}
.profile .image .image-overlay{
  background-size: 100% 100%;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  left: 0px;
  bottom: 0px;
}
.team-box{
  text-decoration: none;
}
.team-box p{
  color: #fff;
}
.team-box h4{
  color: #92a6d6;
  padding-top: 10px;
}
.team-box:hover{
  text-decoration: none;
}





footer{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  background: #0a0a0a;
  padding: 0px 0px 20px 0px;
  height: 400px;
}
footer .get-in-touch{
  margin-bottom: 50px;
  min-height: 200px;
  background-color: #eee;
}
footer .get-in-touch h3{
  color: #404f9d;
  font-weight: bold;
  padding-top: 50px;
}
footer .get-in-touch p span,
footer .get-in-touch p a {
  color: #404f9d;
}
footer .get-in-touch .btn{
  margin-top: 80px;
}
footer address{color: white;}


footer .contact-col{

}

footer .contact-col p{
  margin: 25px 0px;
}

footer .contact-col i{
  color: #8294be;
}

footer h5{
  text-transform: uppercase;
  color: #fff;
  padding: 0px;
  font-size: 1.3em;
  margin: 0px;
  padding-bottom: 25px;
}
footer ul{
  list-style: none;
  margin: 0px;
  padding: 0px;
}
footer ul li a{
  text-decoration: none;
  color: #fff;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
}
footer ul li a:hover{
  color: #92a6d6;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  text-decoration: none;
}

footer .footer-gallery{

}

footer .footer-gallery a{
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 10px;
}
footer .footer-gallery a img{
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
}

footer .copyright{
  padding: 10px 0px;
  position: absolute;
  bottom: 0px;
  color: #fff;
  left: 0px;
  width: 100%;
  font-size: 12px;
  background: #070707;
  border-top: 1px solid #111;
}

.catalogue-category-box{
  text-decoration: none;
  display: block;
  color: #333;
  border-bottom: 2px solid #404f9d;
  padding: 30px 0;
}
.catalogue-category-box p{
  min-height: 70px;
}
.catalogue-category-box:hover{
  text-decoration: none;
}
.catalogue-category-box .image{
  padding-top: 10px;
}
.btn-dark-purple{
  background: #404f9d;
  border-radius: 0;
  font-size: 15px;
  color: #fff;
}
.sidebar-categories{
  display: block;
}
.sidebar-categories h2{
  color: #333!important;
  text-transform: none;
  padding-bottom: 20px!important;
  border-bottom: 2px solid #92a6d6!important;
}
.sidebar-categories > ul {
  list-style: none;
  margin: 0;
  padding: 10px 0;
}
.sidebar-categories > ul > li > a{
  display: block;
  font-weight: bold;
  color: #333;
}
.sidebar-categories > ul > li > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 0px;
  padding-bottom: 30px;
  display: none;
}
.sidebar-categories > ul > li.active > ul{
  display: block;
}
.sidebar-categories > ul > li > ul > li > a{
  color: #333;
  padding: 3px 0;
  display: block;
}
.sidebar-categories > ul > li > ul > li.active > a{
  color: #2f4380;
  font-weight: bold;
}
.hire-catalogue {

}
.hire-catalogue h3{
  color: #333;
  padding: 0;
  margin: 0;
  padding-bottom: 20px;
}
.catalogue-desc{
  padding-bottom: 50px;
  padding-top: 10px;
}
.catalogue-product-list {
  display: block;
}
.catalogue-product-list a{
  color: #333;
  display: block;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #404f9d;
}

@media(max-width: 1400px){
  header{
    padding: 10px 0px;
  }
}







.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

@media(max-width: 1400px) {
  #home-background .slide-wrapper .banner-desc{
    padding-top: 140px;
  }
  .container-button-home{
    padding-top: 100px;
  }
}

.slicknav_menu {
  display:none;
}
#mobileMenu{
  display: none;
}

@media(max-width: 767px) {
  #home-background .slide-img{
    width: auto;
  }
  #page-banner{
    height: auto!important;
  }
  #page-banner h1{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
  }
  #breadcrumb{
    padding: 10px 0px;
  }
  body{
    padding-top: 0px!important;
    margin-bottom: 0px;
  }
  header{
    position: relative!important;
    height: auto!important;
  }
  .slicknav_menu {
    display:block;
  }
  header .navbar-nav{
    display: none;
  }
  header .telephone,
  header .email{
    padding: 10px 0px;
    text-align: center!important;
  }
  header .telephone a,
  header .email a{
    color: #fff;
  }
  .container-button-home{
    padding-top: 60px!important;
  }
  footer .get-in-touch{
    padding-bottom: 30px;
  }
  footer .get-in-touch h3{
    padding-top: 20px;
  }
  footer .get-in-touch .btn{
    margin-top: 20px;
  }
  .instagram-feed .latest-news_updates .inner{
    padding: 15px 0;
  }
  .catalogue-product-view .btn-dark-purple{
    margin: 20px 0!important;
  }
  #home-background .slide-box .icon img{
    max-height: 50px;
  }
  #home-background .slide-box .title{
    font-size: 17px;
    text-align: center;
  }
  #twitter-banner .tweets-slider{
    padding: 0px 30px;
  }
  .slick-next{
    right: 0px;
  }
  .slick-prev{
    left: 0px;
  }
  #services .column .service-home-wrapper{
    border: 5px solid #0a0a0a;
  }
  #gallery .gallery-box,
  #gallery .gallery-box .image,
  #latest-news .news-box-image .image,
  #latest-news .news-box-image{
    max-height: 150px;
    min-height: 150px;
    height: 150px;
  }

  footer{
    margin-top: 20px;
  }

  footer h5{
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #555;
  }

  footer, 
  footer .copyright{
    height: auto;
    position: relative;
  }

  footer .text-right{
    text-align: left!important;
  }
}

@media(max-width: 768px) {
  .slicknav_menu {
    display:block;
  }

  #page-banner h1{
    padding: 55px;
    font-size: 2em;
  }
  body{
    padding-top: 0px!important;
    margin-bottom: 0px;
  }
  header{
    position: relative;
    height: auto;
  }
  .slicknav_menu {
    display:block;
  }
  header .navbar-nav{
    display: none;
  }
  header .telephone,
  header .email{
    padding: 10px 0px;
    text-align: center!important;
  }
  .container-button-home{
    padding-top: 300px;
  }
  #twitter-banner .tweets-slider{
    padding: 0px 30px;
  }
  .slick-next{
    right: 0px;
  }
  .slick-prev{
    left: 0px;
  }
  #services .column .service-home-wrapper{
    border: 5px solid #0a0a0a;
  }
  #gallery .gallery-box,
  #gallery .gallery-box .image,
  #latest-news .news-box-image .image,
  #latest-news .news-box-image{
    max-height: 150px;
    min-height: 150px;
    height: 150px;
  }

  footer{
    margin-top: 20px;
  }

  footer h5{
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #555;
  }

  footer, 
  footer .copyright{
    height: auto;
    position: relative;
  }

  footer .text-right{
    text-align: left!important;
  }

  .section-hire-box img,
  .sidebar-gallery img{
    width: 100%;
  }
}

@media(max-width: 1024px) {
  .slicknav_menu {
    display:block;
  }
  body{
    padding-top: 0px!important;
    margin-bottom: 0px!important;
  }
  header{
    position: relative;
    height: auto;
  }
  .slicknav_menu {
    display:block;
  }
  header .navbar-nav{
    display: none;
  }
  header .telephone,
  header .email{
    padding: 10px 0px;
    text-align: center!important;
  }
  .container-button-home{
    padding-top: 350px;
  }
  #twitter-banner .tweets-slider{
    padding: 0px 30px;
  }
  .slick-next{
    right: 0px;
  }
  .slick-prev{
    left: 0px;
  }
  #services .column .service-home-wrapper{
    border: 5px solid #0a0a0a;
  }
  #gallery .gallery-box,
  #gallery .gallery-box .image,
  #latest-news .news-box-image .image,
  #latest-news .news-box-image{
    max-height: 150px;
    min-height: 150px;
    height: 150px;
  }

  footer{
    margin-top: 20px;
  }

  footer h5{
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #555;
  }

  footer, 
  footer .copyright{
    height: auto!important;
    position: relative!important;
  }

  footer .text-right{
    text-align: left!important;
  }
}

#gall_cat_pills {
  display: inline-block;
}

/* col-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .btn-wrapper-black {
    margin-top: 130px;
  }
}

/* col-sm-* */
@media (min-width: 768px) and (max-width: 991px) {
  .btn-wrapper-black {
    margin-top: 340px;
  }

  .ipadPortraitOnly {
    display: block;
  }
}
/* col-xs-* */
@media (max-width: 767px) {
  #home-background .banner-static {
    font-size: 2em;
    left: 0;
    right: 0;
  }
}


/*
animations!
 */
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}


@keyframes zoomOutBanner {
    0% {transform: scale(1,1);}
    100% {transform: scale(1.5,1.5);}
}


.contact-box i{
    color: #92a6d6;
}

.contact-box p{
    margin-bottom: 20px;
    font-size: 1.3em;
}
#contact-form {

}
#contact-form .input-group{
    margin-bottom: 15px;
}
#contact-form .input-group-addon{
    background-color: #fff;
    color: #92a6d6;
    font-size: 1.5em;
    border-color: #ccc;
    border-radius: 0px;
}
#contact-form .input-group .form-control{
    border-color: #ccc;
    border-radius: 0px;
}

#contact-us h2{
  display:  block;
  width: 100%;
  padding-bottom: 10px;
  margin-top: 20px;
  border-bottom: 1px solid #555;
}
#contact-us h2 i{
    color: #fff;
}
#contact-us h2:before{
  display: none;
}
.h1-container h1{
    text-transform: uppercase;
    color: #fff;
    margin: 0px;
    padding: 20px 0px;
    font-size: 2.6em;
}